.videoCarousel { position: relative; padding: 0 26px; width: 923px; margin: 25px auto 0 auto;}
.iPGBprev {position: absolute; left: 0; top: 35px; overflow: hidden; text-indent: -10000px; cursor: pointer; width: 0; height: 0; border-style: solid; border-width: 20px 16px 20px 0; border-color: transparent #3399cc transparent transparent;}
.iPGBnext {position: absolute; right: 0; top: 35px; overflow: hidden; text-indent: -10000px; cursor: pointer; width: 0; height: 0; border-style: solid; border-width: 20px 0 20px 16px; border-color: transparent transparent transparent #3399cc;}
.itemsVideosGallery {visibility: visible; overflow: hidden; position: relative; z-index: 2; left: 0px; width: 930px;}
.itemsVideosGallery>ul {margin: 0px; padding: 0px; position: relative; list-style-type: none; z-index: 1;}
.itemsVideosGallery li {overflow: hidden; float: left; width: 155px; height: 165px;}
div.moovieLit { height: 165px !important; width: 150px; margin-right: 5px !important; float: left; overflow: hidden;}
div.moovieLit img { margin:0; border:4px solid #008fd4; margin-bottom: 5px;}
div.moovieLit .info {margin:0 0 0 0;  line-height: 15px; }
div.moovieLit a {color:#008fd4; font-size:12px; font-family:Tahoma, sans-serif; font-weight:bold; text-decoration:underline;}
div.moovieLit a:hover {text-decoration:none;}
div.moovieLit div {position:relative;}
